Главная
Каталог оборудования
Решения и услуги
Отопление
Водоподготовка
Подбор профессионального насосного оборудования
Онлайн калькуляторы
Калькуляторы и подбор
Бренды
Реализованные объекты
Радиатор
Отопление Гостиничного комплекса
Вентиляция
Насосная установка с частотным регулированием
Коммерческая система обратного осмоса
Комплекс очистки воды обратным осмосом 500 л/час
О компании
Отзывы о компании
Вакансии
Оплата и доставка
Оплата и получение
Условия доставки
Возврат товара
Контакты
Ваш город:
Ваш город ###?
Да
Нет
Ваш город:
Неправильно определили? Выберите из списка:
Или укажите в строке ниже:
Указанный регион не найден
Местоположение
8(800)-250-96-44
ПН-ПТ 9:00-18:00
0
0
Главная
Каталог
Отопление
Отопление ROMMER
Фильтр
1
Сортировка
По умолчанию
По умолчанию
Сначала дешевые
Сначала дорогие
Выбрать по параметрам
Розничная цена
-
Наличие на складах
Товар в наличии
648
Бренд
Baxi
68
Bosch
19
STOUT
1003
Luxor
1
ROMMER
1236
AEG
1
Biasi
1
Ariston
38
Ballu
177
Drazice
43
Electrolux
166
Elsotherm
1
Global
50
Gorenje
15
Grundfos
10
Kermi
64
Lavita
79
Protherm
42
Radena
5
Royal Thermo
158
Sime
5
Tenrad
1
Timberk
1
Vaillant
16
Viessmann
7
Wester
62
Импульс-Пром
11
Руснит
6
Стилье
15
Эван
33
AC electric
1
AERONIK
3
ALRO
1
ARDERIA
12
ARIDEYA
130
Buderus
54
DIXIS
11
Esbe
45
Firelight
98
Flamco
40
Haier
13
Halsen
38
Kalashnikov
38
KOSPEL
26
MEIBES
16
Metalac
3
Oasis
1059
PROAQUA
41
Rifar
67
RODA
4
ROLS ISOMARKET
5
ROYAL Clima
12
Salus
19
Siberia
60
Tech STEROWNIKI
80
THERMEX
157
Uni-fitt
2
VALFEX
4
VIEIR
4
volcano
8
Vöhringer
5
WATTS
22
Zanussi
39
ZILON
16
Zont
76
ZOTA
200
Атем
45
Лемакс
84
Мимакс
7
Север
207
Тепломаш
1
Тропик
6
Показать
0
Очистить
ROMMER
677
Котлы отопления
602
Водонагреватели
412
Обогреватели
74
Полотенцесушители
208
Тепловая автоматика
2668
Радиаторы отопления и комплектующие
353
Коллекторные системы и комплектующие
79
Электрический теплый пол
142
Водяной тёплый пол
386
Дымоходы
539
Комплектующие для котельных
5
Печи
82
Расширительные баки для отопления и ГВС
12
Теплоносители и антифризы
0%
Быстрый просмотр
ROMMER Фитинг компрессионный для труб PEX 16х2,0х3/4
Код товара
: 55222
Артикул
: RFC-1020-001620
Бренд
: ROMMER
Не указана цена
178 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Панельный радиатор ROMMER Compact 22/500/600
Код товара
: 50772
Артикул
: RRS-2010-225060
Бренд
: ROMMER
Площадь обогрева, м²
: 10.1
Не указана цена
7 470 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Панельный радиатор ROMMER Compact 21/500/1300
Код товара
: 50941
Артикул
: RRS-2010-215130
Бренд
: ROMMER
Площадь обогрева, м²
: 17.4
Не указана цена
12 742 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
ROMMER Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4
Код товара
: 55225
Артикул
: RFC-1026-162634
Бренд
: ROMMER
Не указана цена
243 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Панельный радиатор ROMMER Compact 33/500/2800
Код товара
: 50732
Артикул
: RRS-2010-335280
Бренд
: ROMMER
Площадь обогрева, м²
: 70.8
Не указана цена
45 617 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
ROMMER Регулирующий пластиковый колпачок для коллекторов из нерж. стали, M30 (Белый)
Код товара
: 55221
Артикул
: RFC-0001-000034
Бренд
: ROMMER
Не указана цена
36 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
RCA-8610-210090 Комплект универсальн. для конденсационных котлов D60/100
Код товара
: 54081
Артикул
: RCA-8610-210090
Бренд
: ROMMER
Не указана цена
4 317 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
ROMMER Конвектор внутрипольный RCN 80х200х800
Код товара
: 55194
Артикул
: RCN1-1000-0820080
Бренд
: ROMMER
Не указана цена
14 600 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
ROMMER Заглушка концевая для коллектора НР никелированная с уплотнительным кольцом, 1
Код товара
: 55227
Артикул
: RFP-0001-000001
Бренд
: ROMMER
Не указана цена
175 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Панельный радиатор ROMMER Compact 22/200/1400
Код товара
: 50862
Артикул
: RRS-2010-222140
Бренд
: ROMMER
Площадь обогрева, м²
: 11.1
Не указана цена
10 420 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Насосная группа ROMMER с теплообменником 18 пластин, без насоса в теплоизоляции
Код товара
: 53992
Артикул
: RDG-1038-182501
Бренд
: ROMMER
Не указана цена
28 036 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Удлинитель дымохода конденсационный ROMMER D80(п-м), L800
Код товара
: 58020
Артикул
: RCA-0808-00000800
Бренд
: ROMMER
Не указана цена
2 097 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Панельный радиатор ROMMER Ventil 21/500/900
Код товара
: 50904
Артикул
: RRS-2020-215090
Бренд
: ROMMER
Площадь обогрева, м²
: 12.8
Не указана цена
10 987 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
ROMMER Термостатический смесительный клапан 3/4 НР 30-65°С
Код товара
: 53979
Артикул
: RVM-1121-186520
Бренд
: ROMMER
Производительность, м³/ч
: 1,8
Не указана цена
4 214 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
RCA-0080-801500 Удлинение утеп. д.80/100 - 1500 мм.
Код товара
: 54082
Артикул
: RCA-0080-801500
Бренд
: ROMMER
Не указана цена
7 886 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Панельный радиатор ROMMER Ventil 22/600/1000
Код товара
: 51027
Артикул
: RRS-2020-226100
Бренд
: ROMMER
Площадь обогрева, м²
: 20.4
Не указана цена
15 337 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Панельный радиатор ROMMER Compact 33/500/2000
Код товара
: 50627
Артикул
: RRS-2010-335200
Бренд
: ROMMER
Площадь обогрева, м²
: 50.4
Не указана цена
32 078 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
RCA-6010-261220 Комплект дымохода АНТИЛЕД 60/100 - 1220мм (IMMERGAS)
Код товара
: 54079
Артикул
: RCA-6010-261220
Бренд
: ROMMER
Не указана цена
3 494 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Конденсатоотводчик Т-образный традиционный ROMMER D80 (п-м) (штуцер 1/2)
Код товара
: 58019
Артикул
: RCA-0080-020138
Бренд
: ROMMER
Не указана цена
2 011 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Панельный радиатор ROMMER Compact 22/500/2000
Код товара
: 50434
Артикул
: RRS-2010-225200
Бренд
: ROMMER
Площадь обогрева, м²
: 33.6
Не указана цена
20 767 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
ROMMER Термостатический смесительный клапан 3/4 НР 35-60°С
Код товара
: 53972
Артикул
: RVM-0122-166020
Бренд
: ROMMER
Производительность, м³/ч
: 1,6
Не указана цена
3 197 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
RCA-6010-001500 Удлинитель дымохода коакс. раструбн. 60/100 L 1500
Код товара
: 54062
Артикул
: RCA-6010-001500
Бренд
: ROMMER
Не указана цена
3 329 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Панельный радиатор ROMMER Compact 33/500/3000
Код товара
: 50737
Артикул
: RRS-2010-335300
Бренд
: ROMMER
Площадь обогрева, м²
: 75.9
Не указана цена
48 412 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Панельный радиатор ROMMER Ventil 22/600/1400
Код товара
: 51138
Артикул
: RRS-2020-226140
Бренд
: ROMMER
Площадь обогрева, м²
: 28.6
Не указана цена
19 043 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
Показать больше товаров
1
2
...
11
12
13
14
15
...
51
52
Вы смотрели
Персональные рекомендации
Нужна консультация? Задайте вопрос прямо сейчас!
Отправить сообщение
Я даю согласие на обработку моих персональных данных
Каталог оборудования
Решения и услуги
Бренды
Реализованные объекты
Статьи
О компании
Условия поставки
Спецпредложения
Условия оплаты
Контакты
Отзывы
Правовая информация
Этот сайт использует cookie-файлы и другие технологии, чтобы помочь Вам в навигации, а также для предоставления лучшего пользовательского опыта и анализа использования наших продуктов и услуг.
Принять